Unable to load Plesk: 500.0 - Internal Server Error

Created:

2016-11-16 12:40:14 UTC

Modified:

2017-04-24 11:32:23 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to load Plesk: 500.0 - Internal Server Error

Applicable to:

  • Plesk 11.5 for Windows
  • Plesk 12.0 for Windows

Symptoms

When logging in to Plesk, the following error appears:

    HTTP Error 500.0 - Internal Server Error
C:\\Program Files (x86)\\Parallels\\Plesk\\admin\\bin\\php-cgi.exe - The FastCGI process exited unexpectedly

When trying to install Plesk updates, the following error appears:

PHP Warning:  require_once(Zend/Loader/Autoloader.php): failed to open stream: No such file or directory in C:\\Parallels\\Plesk\\sb\\include\\init.php on line 16 PHP Fatal error:  require_once(): Failed opening required 'Zend/Loader/Autoloader.php' (include_path='C:\\Parallels\\Plesk\\sb/include;.;./includes;./pear;C:\\Parallels\\Plesk\\sb\\include;C:\\Parallels\\Plesk\\sb\\include\\PEAR') in C:\\Parallels\\Plesk\\sb\\include\\init.php on line 16

Failed to install 'C:\\ParallelsInstaller\\parallels\\SITEBUILDER-WIN_12.0.7\\dist-msi-Microsoft-2003-i386\\sitebuilder-core.msi': Fatal error during installation. (Error code 1603)

ERROR: The installation of the package 'sitebuilder-core' failed with code 1603.
(upgrade: upgrading Parallels Presence Builder Core...)
Not all packages were installed.
Please, contact product technical support.

Cause

Unsupported system variable.

Resolution

  1. Go to system properties: Change settings > Advanced > Environment variables > System variables.

  2. Remove ' PHPRC ' variable.

  3. Reboot the server to apply changes.

Have more questions? Submit a request
Please sign in to leave a comment.